<% if categories.present? %>
  <% categories.each do |category| %>
    <tr>
      <td><label class="ui <%= object_status_class(category) %> horizontal label"><%= object_status_name(category) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= category.name? ? category.name.titleize : 'Nombre pendiente' %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= category.created_by.full_name.titleize %><br>
              <strong>Código: </strong> <%= category.code? ? category.code.upcase : 'Por asignar' %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/library/categories/categories/partials/table_actions', locals: { category: category }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
